@charset "utf-8";
BODY{
   margin: 0px auto;
    width: 100%;
    font-family: "寰蒋闆呴粦";
    background: #f2f2f2;
    color: #555555;
    font-size: 12px;
}
BODY{
   margin: 0px auto;
    width: 100%;
    font-family: "寰蒋闆呴粦";
    background: #f2f2f2;
    color: #555555;
    font-size: 12px;
}
BODY{
   margin: 0px auto;
    width: 100%;
    font-family: "寰蒋闆呴粦";
    background: #f2f2f2;
    color: #555555;
    font-size: 12px;
}
BODY{
   margin: 0px auto;
    width: 100%;
    font-family: "寰蒋闆呴粦";
    background: #f2f2f2;
    color: #555555;
    font-size: 12px;
}
BODY{
   margin: 0px auto;
    width: 100%;
    font-family: "寰蒋闆呴粦";
    background: #f2f2f2;
    color: #555555;
    font-size: 12px;
}
BODY{
   margin: 0px auto;
    width: 100%;
    font-family: "寰蒋闆呴粦";
    background: #f2f2f2;
    color: #555555;
    font-size: 12px;
}
*{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
A{
   color: #777;
    text-decoration: none;
}
A:visited{
   text-decoration: none;
}
A:hover{
   color: #333;
    text-decoration: none;
}
IMG{
   border-bottom-style: none;
    padding-bottom: 0px;
    border-right-style: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top-style: none;
    border-left-style: none;
    padding-top: 0px;
}
LI{
   list-style-type: none;
}
#FrontNews_list01-1408957734173 .date{
   width: 80px;
    float: right;
}
#FrontNews_list01-1408957734173 .title{
   line-height: 22px;
    width: 200px;
    float: left;
    height: 22px;
}
#FrontNews_list01-1408957734173 .newslist-01 .title{
   line-height: 22px;
    width: 190px;
    float: left;
    height: 80px;
}
#FrontNews_list01-1408957734173 .newslist-01 .title H3{
   font-weight: bold;
}
.clear{
   clear: both;
}
.in_wrapper{
   min-width: 1003px;
    margin: auto;
    width: 100%;
    overflow: hidden;
}
.in_head{
   margin: auto;
    width: 1003px;
    background: url(/Templates/cn2014/web/head_center.jpg) no-repeat;
    height: 93px;
}
.in_head_logo{
   margin-top: 15px;
    width: 536px;
    float: left;
}
.in_head_right{
   width: 400px;
    float: right;
    height: 40px;
}
.in_menu{
   z-index: 1;
    position: relative;
    margin: 0px auto;
    width: 100%;
    background: url(/Templates/cn2014/web/nav_bg.gif) repeat-x;
    height: 40px;
}
.in_banner{
   position: relative;
    width: 100%;
    background-position: center 50%;
    height: 479px;
    overflow: hidden;
}
.in_con{
   position: relative;
    top: -45px;
}
.in_contain{
   margin: auto;
    width: 1003px;
    background: url(/Templates/cn2014/web/con_bg.png) no-repeat 0px 8px;
    height: 228px;
}
.in_contain_left{
   width: 330px;
    float: left;
}
.in_contain_left .title{
   width: 330px;
    height: 45px;
    font-size: 14px;
    font-weight: bolder;
}
.in_contain_left .title_qian{
   margin: 20px 10px;
    width: 17px;
    background: url(/Templates/cn2014/web/more.png) no-repeat;
    float: right;
    height: 17px;
}
.in_contain_left .text{
   padding-bottom: 5px;
    line-height: 20px;
    padding-left: 5px;
    width: 330px;
    padding-right: 5px;
    height: 150px;
    padding-top: 5px;
}
.in_contain_right{
   width: 330px;
    font-family: "寰蒋闆呴粦";
    float: right;
}
.in_contain_right .title{
   width: 330px;
    height: 45px;
    font-size: 14px;
    font-weight: bolder;
}
.in_contain_right .textb{
   padding-bottom: 5px;
    line-height: 25px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
}
.in_contain_right .title_qian{
   margin: 20px 10px;
    width: 17px;
    background: url(/Templates/cn2014/web/more.png) no-repeat;
    float: right;
    height: 17px;
}
.in_contain .text{
   color: #777777;
    font-size: 12px;
}
.in_contain .pic{
   margin-top: 5px;
}
.in_product{
   position: relative;
    margin: auto;
    width: 1003px;
}
.in_product_bg{
   margin-top: -45px;
    width: 1003px;
    display: inline-block;
    height: 270px;
}
.in_foot{
   margin-top: 10px;
    background: url(/Templates/cn2014/web/foot_bg.gif) repeat-x;
    height: 47px;
}
.in_foot P{
   text-align: center;
    padding-bottom: 10px;
    line-height: 18px;
    padding-left: 0px;
    padding-right: 0px;
    color: #555555;
    font-weight: normal;
    padding-top: 10px;
}
.in_foot P A{
   color: #555555;
    font-weight: normal;
}
.in_foot P A:hover{
   color: #999999;
}
.ab_sub{
}
.ab_sub A{
   color: #666;
}
.ab_sub A:hover{
   color: #0b7a01;
}
.ab_contain_menu{
}
.ab_contain_contact{
   width: 239px;
    background: url(/Templates/cn2014/web/tel_bg.jpg) no-repeat;
    height: 90px;
}
.ab_contain_contact .text{
   padding-top: 40px;
}
.in_tou{
   background: url(/Templates/cn2014/web/top_bg.gif) repeat-x;
    height: 93px;
}
.in_head_rightop{
   line-height: 25px;
    width: 270px;
    float: right;
    color: #6d6d6d;
}
.in_head_rightel{
   line-height: 40px;
}
.in_contain_center{
   width: 330px;
    float: left;
    margin-left: 10px;
}
.in_contain_center .title{
   width: 330px;
    height: 45px;
    font-size: 14px;
}
#FrontNews_list01-1408957734173 .newslist-01 .newstitle{
   margin-top: 10px;
    width: 190px;
}
#FrontNews_list01-1408957734173 .newslist-01 .newslist{
   width: 190px;
}
.in_contain_center .title_qian{
   margin: 20px 10px;
    width: 17px;
    background: url(/Templates/cn2014/web/more.png) no-repeat;
    float: right;
    height: 17px;
}
.in_contain_center .texta{
   line-height: 20px;
    margin: 5px 0px;
    width: 310px;
}
.text-left{
   width: 163px;
    float: left;
    height: 150px;
}
.text-right{
   line-height: 25px;
    padding-left: 3px;
    width: 195px;
    float: left;
}
.in_foot_net{
   line-height: 47px;
    height: 47px;
}
.in_foot_text{
   text-align: right;
    line-height: 32px;
    float: right;
    height: 47px;
}
.in_foot_cnter{
   margin: auto;
    width: 1003px;
}
.in_product_bg_top{
   border-bottom: #d4d4d4 1px solid;
    line-height: 33px;
    height: 35px;
}
.in_product_bg_top_m{
   padding-left: 15px;
    width: 200px;
    background: url(/Templates/cn2014/web/changp.png) no-repeat 5px 50%;
    float: left;
    height: 33px;
}
.in_product_bg_top_gd{
   margin: 10px;
    float: right;
}
.in_product_bg_con{
   width: 1003px;
    height: 17px;
    border-top: #ffffff 1px solid;
}
.news_top{
   border-bottom: #ccc 1px dotted;
    width: 330px;
    height: 75px;
}
.news_pic{
   width: 98px;
    float: left;
    height: 71px;
}
.news_txt{
   padding-left: 5px;
    width: 210px;
    float: left;
}
.new_list{
   line-height: 22px;
}
.new_list_left{
   padding-left: 5px;
    float: left;
}
.new_list_right{
   padding-right: 5px;
    float: right;
}
.text_text{
   float: left;
}
.in_foot_cnter_left{
   line-height: 47px;
    padding-left: 10px;
    width: 250px;
    float: left;
}
.in_head_rightop_left{
   line-height: 30px;
    padding-left: 15px;
    padding-right: 20px;
    float: left;
    height: 30px;
    padding-top: 1px;
}
.in_head_rightop_right{
   line-height: 30px;
    height: 30px;
    padding-top: 3px;
}
.in_head_rightop_right IMG{
   padding-bottom: 0px;
    padding-left: 5px;
    padding-top: 0px;
}
.in_menu_center{
   margin: auto;
    width: 1003px;
}
.in_menu_center_left{
   width: 975px;
    float: left;
}
.in_menu_center_right{
   width: 127px;
    float: right;
    height: 40px;
}
#elem-FrontProducts_list01-1407980310435 .border_00-topr{
   display: none;
    height: 0px;
}
.ab_contain{
   background: url(/Templates/cn2014/web/news_con_bg.gif) #ffffff repeat-x;
}
.ab_containcenter{
   margin: auto;
    width: 997px;
    background: #ffffff;
}
.ab_pro_top{
   z-index: 9;
    position: absolute;
    margin: auto auto auto -498.5px;
    width: 997px;
    background: url(/Templates/cn2014/web/product_top.png) no-repeat;
    height: 36px;
    top: 225px;
    left: 50%;
}
.ab_pro_top_left{
   position: absolute;
    line-height: 40px;
    padding-left: 35px;
    width: 250px;
    display: inline-block;
    float: left;
    color: #c20002;
    font-size: 14px;
    font-weight: bolder;
}
.ab_pro_top_right{
   line-height: 40px;
    width: 600px;
    float: right;
}
.ab_contain_left{
   margin-top: 15px;
    width: 250px;
    float: left;
}
.ab_contain_right{
   margin-top: 15px;
    width: 720px;
    float: right;
    margin-right: 15px;
}
.in_bannera{
   position: relative;
    width: 100%;
    background-position: center 50%;
}
